Changes

Jump to: navigation, search

Talk:Download

1,109 bytes removed, 04:05, 1 July 2021
Blanked the page
==Additional packages==
Running a standard install of Gramps on Kubuntu 15.10 gives errors about missing packages. I found it a bit difficult to figure out exactly which packages should be installed to get to a state where Gramps doesn't raise these error messages. So, perhaps it would help other users if this info could be on this page, or if this page could have a link to this info.
===Gramps 4.2.0 on Kubuntu 15.10===
* language-pack-gnome-en
* gir1.2-goocanvas-2.0
* python3-django
 
===Gramps 5.0 on Kubuntu 15.10===
* language-pack-gnome-en
* gir1.2-goocanvas-2.0
* gir1.2-osmgpsmap-1.0
* gir1.2-gexiv2-0.10
* graphviz
* python3-django
 
And maybe someone who knows can correct these lists if I have got it wrong. --[[User:Peterhewett|Peterhewett]] ([[User talk:Peterhewett|talk]]) 21:03, 2 February 2016 (MST)
 
::Probably best moved to [[:Linux:Build_from_source]] which is alread linked from the downloads page. Another suggestion would be to also add a column to distributions section for manual installs from source? [[User:Sam888|Sam888]] ([[User talk:Sam888|talk]]) 15:58, 5 February 2016 (MST)
2,160
edits

Navigation menu